{% extends 'base.html' %}
{% load static %}

{% block scripts %}
    <script src="{% static 'scripts/index.bundle.js' %}"></script>
{% endblock scripts %}

{% block head %}
    <link rel="stylesheet" type="text/css" href="{% static 'styles/main.css' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'fonts/typicons/typicons.min.css' %}" />
    <link href="https://fonts.googleapis.com/css?family=Work+Sans" rel="stylesheet">
    <meta name="viewport" content="initial-scale=1.0, user-scalable=no"/>
{% endblock head %}

{% block content %}
    <div id="app">
        <div class="flex-column center-align center-justify">
            <p>
                <div class="loader"></div>
            </p>
            <code>loading</code>
        </div>
    </div>
{% endblock content %}
